main.o: main.cpp ../config.h /usr/include/stdio.h /usr/include/features.h \
  /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3.1/include/stddef.h \
  /usr/include/bits/types.h /usr/include/bits/wordsize.h \
  /usr/include/bits/typesizes.h /usr/include/libio.h \
  /usr/include/_G_config.h /usr/include/wchar.h /usr/include/bits/wchar.h \
  /usr/include/gconv.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3.1/include/stdarg.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
  /usr/include/stdlib.h /usr/include/bits/waitflags.h \
  /usr/include/bits/waitstatus.h /usr/include/endian.h \
  /usr/include/bits/endian.h /usr/include/xlocale.h \
  /usr/include/sys/types.h /usr/include/time.h /usr/include/sys/select.h \
  /usr/include/bits/select.h /usr/include/bits/sigset.h \
  /usr/include/bits/time.h /usr/include/sys/sysmacros.h \
  /usr/include/bits/pthreadtypes.h /usr/include/bits/sched.h \
  /usr/include/alloca.h /usr/local/include/GL/gl.h \
  /usr/local/include/GL/glext.h /usr/local/include/GL/glu.h \
  /usr/local/include/GL/glut.h
main.cpp :
../config.h :
/usr/include/stdio.h :
/usr/include/features.h :
/usr/include/sys/cdefs.h :
/usr/include/gnu/stubs.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3.1/include/stddef.h :
/usr/include/bits/types.h :
/usr/include/bits/wordsize.h :
/usr/include/bits/typesizes.h :
/usr/include/libio.h :
/usr/include/_G_config.h :
/usr/include/wchar.h :
/usr/include/bits/wchar.h :
/usr/include/gconv.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3.1/include/stdarg.h :
/usr/include/bits/stdio_lim.h :
/usr/include/bits/sys_errlist.h :
/usr/include/stdlib.h :
/usr/include/bits/waitflags.h :
/usr/include/bits/waitstatus.h :
/usr/include/endian.h :
/usr/include/bits/endian.h :
/usr/include/xlocale.h :
/usr/include/sys/types.h :
/usr/include/time.h :
/usr/include/sys/select.h :
/usr/include/bits/select.h :
/usr/include/bits/sigset.h :
/usr/include/bits/time.h :
/usr/include/sys/sysmacros.h :
/usr/include/bits/pthreadtypes.h :
/usr/include/bits/sched.h :
/usr/include/alloca.h :
/usr/local/include/GL/gl.h :
/usr/local/include/GL/glext.h :
/usr/local/include/GL/glu.h :
/usr/local/include/GL/glut.h :
